<!DOCTYPE html>
<html lang="en;">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Flex</title>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>

    <!--Block-Header-->
        <div class="color_background">
            <section class="header">
                <div class="logo"><a href="http://127.0.0.1:5500/index.html">
                    <div class="logo1"><img src="./img/Vector 2.png" alt="image_logo1"></div>
                    <div class="logo2"><img src="./img/Vector 3.png" alt="image_logo2"></div>
                    <div class="logo3"><img src="./img/Vector 3 (1).png" alt="image_logo3"></div>
                    <div class="logo4"><img src="./img/Vector 2 (1).png" alt="image_logo4"></div></a>
                </div>
                    <ul class="Navigation">
                        <div class="navigation-text1"><li class="nav1"><a class="home" style="text-decoration: none;" href="https://uk-ua.facebook.com/">Home</a></li></div>
                        <div class="navigation-text2"><li class="nav2"><a class="About" style="text-decoration: none;" href="https://dictionary.cambridge.org/ru/%D1%81%D0%BB%D0%BE%D0%B2%D0%B0%D1%80%D1%8C/%D0%B0%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8%D0%B9/about">About</a></li></div>
                        <div class="navigation-text3"><li class="nav3"><a class="Skills" style="text-decoration: none;" href="https://en.wikipedia.org/wiki/Skill">Skills</a></li></div>
                        <div class="navigation-text4"><li class="nav4"><a class="Portfolio" style="text-decoration: none;" href="https://www.top10bestwebsitehosting.com/websitebuilders-comparison?utm_source=google&kw=building%20a%20website&c=375738250283&t=search&p=&m=b&adpos=&dev=c&devmod=&mobval=0&network=g&campaignid=2087581566&groupid=82497924931&targetid=kwd-10349586&interest=&physical=21123&feedid=&a=1111&ts=hi&topic=&test=&clicktype=&gclid=Cj0KCQjwuO6WBhDLARIsAIdeyDK0hSxHBtPKK5pH7tsS57foxfz7wqkaNcoFz1XnzG_YpgxOJZ0FoVUaAjCMEALw_wcB">Portfolio</a></li></div>
                        <div class="navigation-text5"><li class="nav5"><a class="Contact" style="text-decoration: none;" href="https://en.wikipedia.org/wiki/Contact">Contact</a></li></div>
                    </ul>
                    <div class="button-hire_me">
                    <a class="button-hire_me1" style="text-decoration: none;" href="https://znachenieimeni.com/kartik/"><b>Hire Me</b></a>
                    </div>
            </section>

    <!--Block-Cap-->
            <section style="text-align: center;" class="cap">
                <p class="i_am">Hi, I am <a style="color: #FFB742;;" href="https://znachenieimeni.com/kartik/"> Kartik Bansal</a> &#128075;</p>
                <p class="profession">Creative Designer & Front-end developer</p>
                <p class="about_profession">I Design And Code Beautifully Simple Things, And I Love What I Do.</p>
                <p><img class="avatar" src="./img/avataaars 1.png" alt="avatar"></p>
                <div class="feedback_block">
                    <a style="text-decoration: none;" class="feedback_block1" href="https://www.quora.com/Is-it-correct-to-say-Five-years-experience-or-Five-years-experience">
                        <div class="feedback_block_text1">
                            <span class="text-color-yellow1"><b>5+</b><br>
                            </span><b>Years of Experience</b>
                        </div>
                        <div><img class="icons_feedback_block1" src="./img/Group 6.png" alt="Group-icon1"></div>
                        <div class="vector1"><svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M2.16301 0.51593C2.58101 0.92393 6.66501 5.21093 6.66501 5.21093C6.77086 5.31307 6.85505 5.43548 6.91255 5.57087C6.97005 5.70625 6.99969 5.85184 6.99969 5.99893C6.99969 6.14602 6.97005 6.29161 6.91255 6.427C6.85505 6.56238 6.77086 6.6848 6.66501 6.78693C6.66501 6.78693 2.58101 11.0759 2.16301 11.4819C1.74501 11.8899 0.993005 11.9179 0.548005 11.4819C0.102005 11.0479 0.0670052 10.4409 0.548005 9.90793L4.29501 5.99993L0.548005 2.09193C0.0670052 1.55893 0.102005 0.95093 0.548005 0.51593C0.993005 0.0799305 1.74501 0.10693 2.16301 0.51593Z" fill="#B3B3B3"/>
                            </svg>
                        </div>
                    </a>
                    <a style="text-decoration: none;" class="feedback_block2" href="https://www.freecodecamp.org/news/how-i-built-100-projects-in-100-days/">
                        <div class="feedback_block_text2">
                            <span class="text-color-yellow2"><b>100+</b><br>
                            </span><b>Completed Projects</b>
                        </div>
                        <div><img class="icons_feedback_block2" src="./img/Group 6 (1).png" alt="Group-icon2"></div>
                        <div class="vector2"><svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M2.16301 0.51593C2.58101 0.92393 6.66501 5.21093 6.66501 5.21093C6.77086 5.31307 6.85505 5.43548 6.91255 5.57087C6.97005 5.70625 6.99969 5.85184 6.99969 5.99893C6.99969 6.14602 6.97005 6.29161 6.91255 6.427C6.85505 6.56238 6.77086 6.6848 6.66501 6.78693C6.66501 6.78693 2.58101 11.0759 2.16301 11.4819C1.74501 11.8899 0.993005 11.9179 0.548005 11.4819C0.102005 11.0479 0.0670052 10.4409 0.548005 9.90793L4.29501 5.99993L0.548005 2.09193C0.0670052 1.55893 0.102005 0.95093 0.548005 0.51593C0.993005 0.0799305 1.74501 0.10693 2.16301 0.51593Z" fill="#B3B3B3"/>
                            </svg>
                        </div>
                    </a>
                    <a style="text-decoration: none;" class="feedback_block3" href="https://www.google.com/search?rlz=1C1GCEU_ruUA984UA984&sxsrf=ALiCzsblGwOm31HmoVty13zjkdRe0LwT3g:1658574621703&source=univ&tbm=isch&q=50%2B+Happy+Clients&fir=3RUBboqrg2bUtM%252Cg6MLjSpk0BpzUM%252C_%253BzFUQ1AqWgcdW0M%252CQbU6SYUz48AcDM%252C_%253BCBwm3Tw7zdTeLM%252CxGknYHFViH0bIM%252C_%253BSNCAcFkQaUL58M%252CA1f6jfr4znfMVM%252C_%253B5TCdNmb_6BP36M%252CM3ZPxkC2nSigLM%252C_%253BnnqNM9jBP2X17M%252CCw_54plerjLEgM%252C_%253Br5QWVx5SqvkMaM%252CQbU6SYUz48AcDM%252C_%253BJY4_lykaVutk6M%252CQbU6SYUz48AcDM%252C_%253B4DsvXi2DC_zoGM%252CqKfrxQOJN912NM%252C_%253BXYyz9kbWZGXNyM%252CqKfrxQOJN912NM%252C_&usg=AI4_-kRK9-kIKOZYt6najQIyQKiPFohwFg&sa=X&ved=2ahUKEwiDyqP57475AhUWv4sKHRiLCosQjJkEegQICRAC&biw=1536&bih=754&dpr=1.25">
                        <div class="feedback_block_text3">
                            <span class="text-color-yellow3"><b>50+</b><br>
                            </span><b>Happy Clients</b>
                        </div>
                        <div><img class="icons_feedback_block3" src="./img/Group 6 (2).png" alt="Group-icon3"></div>
                        <div class="vector3"><svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M2.16301 0.51593C2.58101 0.92393 6.66501 5.21093 6.66501 5.21093C6.77086 5.31307 6.85505 5.43548 6.91255 5.57087C6.97005 5.70625 6.99969 5.85184 6.99969 5.99893C6.99969 6.14602 6.97005 6.29161 6.91255 6.427C6.85505 6.56238 6.77086 6.6848 6.66501 6.78693C6.66501 6.78693 2.58101 11.0759 2.16301 11.4819C1.74501 11.8899 0.993005 11.9179 0.548005 11.4819C0.102005 11.0479 0.0670052 10.4409 0.548005 9.90793L4.29501 5.99993L0.548005 2.09193C0.0670052 1.55893 0.102005 0.95093 0.548005 0.51593C0.993005 0.0799305 1.74501 0.10693 2.16301 0.51593Z" fill="#B3B3B3"/>
                            </svg>
                        </div>
                    </a>
                </div>
            </section>

    <!--Block-About-Me-->
            <section class="About_me_block">
                <div><img class="picture" src="./img/Group 12.png" alt="picture"></div>
                <div class="content_about_me">
                    <div class="who-i-am"><b>WHO I AM</b></div>
                    <h2 class="About_Me_title">About Me</h2>
                    <div class="About_Me_content">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with creative teams, which involves daily stand-ups and communications, source control, and project management.</div>
                    <div class="button-hire_me-about_me">
                        <a class="button-hire_me-about_me1" style="text-decoration: none;" href="https://znachenieimeni.com/kartik/"><b>Hire Me</b></a>
                    </div>
                </div>
            </section>

    <!--Works-Block-->
            <section class="Works-block">
                <div class="my-works"><b>MY WORKS</b></div>
                <div class="title-works"><b>Featured Works</b></div>
                    <ul class="navigation-works">
                        <li class="navigation-works1"><a class="nav-works1" style="text-decoration: none;" href="https://www.top10bestwebsitehosting.com/websitebuilders-comparison?utm_source=google&kw=building%20a%20website&c=375738250283&t=search&p=&m=b&adpos=&dev=c&devmod=&mobval=0&network=g&campaignid=2087581566&groupid=82497924931&targetid=kwd-10349586&interest=&physical=21123&feedid=&a=1111&ts=hi&topic=&test=&clicktype=&gclid=Cj0KCQjwuO6WBhDLARIsAIdeyDK0hSxHBtPKK5pH7tsS57foxfz7wqkaNcoFz1XnzG_YpgxOJZ0FoVUaAjCMEALw_wcB"><b>All</b></a></li>
                        <li class="navigation-works2"><a class="nav-works2" style="text-decoration: none;" href="https://www.apple.com/ua/app-store/"><b>Mobile App</b></a></li>
                        <li class="navigation-works3"><a class="nav-works3" style="text-decoration: none;" href="https://headofsitecompany.tilda.ws/"><b>Website Design</b></a></li>
                        <li class="navigation-works4"><a class="nav-works4" style="text-decoration: none;" href="https://www.wix.com/professionalwebsite/leader-topten?utm_source=affiliate&utm_medium=paid_referral&utm_campaign=af_top10bestwebsitehosting.com&experiment_id=cake_113763878^890"><b>Website Development</b></a></li>
                    </ul>
                <div class="card-block">
                        <div class="card1"><a href="https://www.musculardevelopment.com/"><img src="./img/card1.png" alt="card1"></a></div>
                        <div class="card2"><a href="https://eclincher.com/?keyword=how%20to%20gain%20a%20social%20media%20following&creative=572533614383&gclid=Cj0KCQjwuO6WBhDLARIsAIdeyDLm15-1sowwfJ1fYATSoXAA-8pFg5cV-IGQnUvxuU-htstqXmQvkLEaAkqPEALw_wcB"><img src="./img/card2.png" alt="card2"></a></div>
                        <div class="card3"><a href="https://www.cointracker.io/portfolio-landing?utm_source=google&utm_source=google&utm_medium=cpc&utm_campaign=Portfolio-International-BM&utm_content=&gclid=Cj0KCQjwuO6WBhDLARIsAIdeyDK-efoWhG6mQqg6uIfIt_Ts4S3r1443KvtWZW13pcfbyf9l0yMuVNoaAvS7EALw_wcB"><img src="./img/card3.png" alt="card3"></a></div>
                </div>
                <div class="card-block2">
                        <div class="card4"><a href="https://foodhousemostar.com/"><img src="./img/card4.png" alt="card4"></a></div>
                        <div class="card5"><a href="https://v-art.digital/"><img src="./img/card5.png" alt="card5"></a></div>
                        <div class="card6"><a href="https://cloud.itstep.org/ru/software-development?gclid=Cj0KCQjwuO6WBhDLARIsAIdeyDLxlCLzrYg3fHJkRFLxmQKEqs4oSR-ilZDCwl_8DlSczLF4ywlppccaAsC7EALw_wcB"><img src="./img/card6.png" alt="card6"></a></div>
                </div>
            </section>

    <!--Block Footer-->
            <section class="footer">
                    <a class="title-footer1" style="text-decoration: none;" href="https://znachenieimeni.com/kartik/"><b>Kartik Bansal.</b></a>
                    <div class="footer-block1">
                        Creative designer & front-end developer
                    </div>
                <div class="title-footer2"><b>Useful Links</b></div>
                    <div class="footer-block2">
                        <p><a class="home2" style="text-decoration: none;" href="https://uk-ua.facebook.com/">Home</a></p>
                        <p><a class="About2" style="text-decoration: none;" href="https://dictionary.cambridge.org/ru/%D1%81%D0%BB%D0%BE%D0%B2%D0%B0%D1%80%D1%8C/%D0%B0%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8%D0%B9/about">About</a></p>
                        <p><a class="Skills2" style="text-decoration: none;" href="https://en.wikipedia.org/wiki/Skill">Skills</a></p>
                        <p><a class="Portfolio2" style="text-decoration: none;" href="https://www.top10bestwebsitehosting.com/websitebuilders-comparison?utm_source=google&kw=building%20a%20website&c=375738250283&t=search&p=&m=b&adpos=&dev=c&devmod=&mobval=0&network=g&campaignid=2087581566&groupid=82497924931&targetid=kwd-10349586&interest=&physical=21123&feedid=&a=1111&ts=hi&topic=&test=&clicktype=&gclid=Cj0KCQjwuO6WBhDLARIsAIdeyDK0hSxHBtPKK5pH7tsS57foxfz7wqkaNcoFz1XnzG_YpgxOJZ0FoVUaAjCMEALw_wcB">Portfolio</a></p>
                        <p><a class="Contact2" style="text-decoration: none;" href="https://en.wikipedia.org/wiki/Contact">Contact</a></p>
                    </div>
                <div class="title-footer3"><b>Social Media</b></div>
                    <div class="footer-block3">
                        <p><a class="Instagram" style="text-decoration: none;" href="https://www.instagram.com/">Instagram</a></p>
                        <p><a class="linkedin" style="text-decoration: none;" href="https://www.linkedin.com/">linkedin</a></p>
                        <p><a class="Dribbble" style="text-decoration: none;" href="https://dribbble.com/">Dribbble</a></p>
                        <p><a class="Behance" style="text-decoration: none;" href="https://www.behance.net/">Behance</a></p>
                        <p><a class="Github" style="text-decoration: none;" href="https://github.com/">Github</a></p>
                    </div>
                <div class="title-footer4"><b>Newsletter</b></div>
                    <div class="footer-block4">
                        <a class="email" style="text-decoration: none;" href="https://accounts.google.com/AccountChooser/signinchooser?service=mail&continue=https%3A%2F%2Fmail.google.com%2Fmail%2F&flowName=GlifWebSignIn&flowEntry=AccountChooser">Enter your email and get notified about news, of.</a>
                    </div>
            </section>
        </div>
    </body>
</html>